mutation CreateUser(
  $email: String!
  $firstName: String
  $lastName: String
  $tags: [String!]!
  $group: AuthGroup
) {
  createUser(
    createUserInput: {
      email: $email
      firstName: $firstName
      lastName: $lastName
      tags: $tags
      group: $group
    }
  ) {
    newUser {
      ...RestrictedUser
    }
  }
}
